Bug 118932 - logitech cordless mx duo not detected
Summary: logitech cordless mx duo not detected
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-22 22:49 UTC by John Barsellotti
Modified: 2015-01-04 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:37:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Barsellotti 2004-03-22 22:49:22 UTC
Description of problem:
kernel 2.6.3-2.1.253 does not detect logitech cordless mx duo
kernel 2.6.1-1.65 is ok

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1. turn computer on
2.
3.
  
Actual results:
X-windows cannot start "no pointer device"

Expected results:


Additional info:

Comment 1 Dave Jones 2004-12-08 05:47:58 UTC
fixed in 2.6.9 update ?

Comment 2 Dave Jones 2005-04-16 05:37:31 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.